{
  "scopedRegistries": [
    {
      "name": "Keijiro",
      "url": "https://registry.npmjs.com",
      "scopes": [
        "jp.keijiro"
      ]
    }
  ],
  "dependencies": {
    "com.unity.barracuda": "3.0.0",
    "com.unity.collections": "1.2.4",
    "com.unity.feature.2d": "1.0.0",
    "com.unity.ide.vscode": "1.2.5",
    "com.unity.render-pipelines.universal": "12.1.11",
    "com.unity.test-framework": "1.1.33",
    "com.unity.textmeshpro": "3.0.6",
    "com.unity.timeline": "1.6.5",
    "com.unity.toolchain.win-x86_64-linux-x86_64": "2.0.5",
    "com.unity.ugui": "1.0.0",
    "com.unity.visualeffectgraph": "12.1.11",
    "jp.keijiro.klak.testtools": "1.1.0"
  }
}
